---
- name: "test playbook"
  hosts: all
  vars:
        user: pupuce
        domains: marc.org
                - local.dev
                - kassad.edu

  roles:
        - tools
        - user
        - nginx
